<EntityClassDefinition.Controller_Flight_BANU_Defender __id="2b3b2ac7-07f6-4261-a4f5-4e7093f3bffe" __path="libs/foundry/records/entities/scitem/ships/controller/controller_flight_banu_defender.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="FlightController">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@item_Name_FLGT_Controller" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemFlightControllerParams __type="DataForgeComponentParams" __polymorphicType="SCItemFlightControllerParams" cycleTransformInteraction="None" deployTransformInteraction="None" fuelWarningDisplayTime="8.0" hoverAnimPlaybackDuration="2.0" hoverAnimPlayInLandingMode="0" passiveRefuelWarningThresholdPercentage="80.0" PowerOffEffectTag="00000000-0000-0000-0000-000000000000" PowerOnEffectTag="00000000-0000-0000-0000-000000000000" retractTransformInteraction="None">
      <disableCoupledModeInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@PIT_Decoupled" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableDecoupled" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </disableCoupledModeInteraction>
      <disableCruiseControlInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_CruiseControl_Disable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableCruise" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </disableCruiseControlInteraction>
      <disableESPInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_ESP_Disable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableESP" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </disableESPInteraction>
      <disableGSafetyInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_GSafe_Disable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableGSafe" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </disableGSafetyInteraction>
      <disableProximityAssistInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@dfm_ui_PlanetProximityWarning" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableProximityAssist" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </disableProximityAssistInteraction>
      <disableVTOLInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_IFCS_flight_mode_TEMP" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableVTOL" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </disableVTOLInteraction>
      <enableCoupledModeInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_Decoupled_Enable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableDecoupled" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </enableCoupledModeInteraction>
      <enableCruiseControlInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_CruiseControl_Enable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableCruise" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </enableCruiseControlInteraction>
      <enableESPInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_ESP_Enable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableESP" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </enableESPInteraction>
      <enableGSafetyInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_GSafe_Enable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableGSafe" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </enableGSafetyInteraction>
      <enableProximityAssistInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@pause_OptionsFlightProximityAssist" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableProximityAssist" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </enableProximityAssistInteraction>
      <enableVTOLInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_CIToggleVTOL" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableVTOL" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </enableVTOLInteraction>
      <engineOffInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_engine_off" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EngineOff" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </engineOffInteraction>
      <engineOnInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_engine_on" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EngineOn" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </engineOnInteraction>
    </SCItemFlightControllerParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints />
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_engine_on" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EngineOn" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_engine_off" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EngineOff" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@PIT_Decoupled" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableDecoupled" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_Decoupled_Enable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableDecoupled" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_GSafe_Enable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableGSafe" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_GSafe_Disable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableGSafe" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_ESP_Enable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableESP" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_ESP_Disable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableESP" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_CruiseControl_Enable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableCruise" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@vehicle_interactor_CruiseControl_Disable" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableCruise" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_CIToggleVTOL" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableVTOL" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_IFCS_flight_mode_TEMP" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableVTOL" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@pause_OptionsFlightProximityAssist" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="EnableProximityAssist" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@dfm_ui_PlanetProximityWarning" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisableProximityAssist" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks />
    </SInteractionLinkParams>
    <IFCSParams __type="DataForgeComponentParams" __polymorphicType="IFCSParams" affectedByLiveTuning="0" angularAccelDecay="12.0" attitudeLimiterEnabled="1" boostSpeedBackward="230.0" boostSpeedForward="290.0" dragMultiplier="5.0" groundTurbulenceAmplitude="0.8500000238418579" intoxicationModifierRef="802adf13-525f-4365-934a-a7b28153b664" liftMultiplier="7.0" linearAccelDecay="3.0" maxSpeed="1200.0" precisionLandingMultiplier="0.699999988079071" precisionMaxDistance="60.0" precisionMinDistance="5.0" refreshCachesOnLandingMode="0" scmMaxDragMultiplier="4.0" scmSpeed="202.5" thrusterImbalanceMessage="@dfm_ui_UnexpectedTorqueImbalance" torqueDistanceThreshold="-1.0" torqueImbalanceMultiplier="0.3499999940395355" turbulenceAmplitude="10.0">
      <aeroParams __type="AeroParams" dragMultiplier="100.0" forwardThrustMultiplier="0.10000000149011612" pitchAnimationVariable="pitchDeflection" rollAnimationVariable="rollDeflection" yawAnimationVariable="yawDeflection">
        <controlTorque __type="Vec3" x="250.0" y="180.0" z="200.0" />
        <dampingTorque __type="Vec3" x="300.0" y="80.0" z="250.0" />
        <liftCurve __type="AerodynamicCurveParams" criticalAngle="16.0" flatPlateMultiplier="1.0" flatPlateSurface="1" fullyStalledAngle="20.0" liftLevelFlight="0.0" minLift="0.6000000238418579" multiplier="3000.0" negativeAoAMultiplier="1.0" peakLift="1.100000023841858" />
        <sideLiftCurve __type="AerodynamicCurveParams" criticalAngle="16.0" flatPlateMultiplier="1.0" flatPlateSurface="1" fullyStalledAngle="20.0" liftLevelFlight="0.0" minLift="0.6000000238418579" multiplier="400.0" negativeAoAMultiplier="1.0" peakLift="1.100000023841858" />
        <stabilityTorque __type="Vec3" x="200.0" y="0.0" z="700.0" />
      </aeroParams>
      <aeroSurfaces>
        <AeroSurface __type="AeroSurface" criticalAngle="16.0" detachParentPartName="" flatPlateMultiplier="0.5" flatPlateSurface="1" fullyStalledAngle="20.0" liftLevelFlight="0.0" minLift="0.6000000238418579" name="HorizontalFuselage" negativeAoAMultiplier="1.0" peakLift="1.100000023841858" transformParentPartName="">
          <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <orientation __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <size __type="Vec2" x="12.0" y="18.0" />
          <torqueMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
        </AeroSurface>
        <AeroSurface __type="AeroSurface" criticalAngle="16.0" detachParentPartName="" flatPlateMultiplier="0.5" flatPlateSurface="1" fullyStalledAngle="20.0" liftLevelFlight="0.0" minLift="0.6000000238418579" name="VerticalFuselage" negativeAoAMultiplier="1.0" peakLift="1.100000023841858" transformParentPartName="">
          <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <orientation __type="Vec3" x="0.0" y="90.0" z="0.0" />
          <size __type="Vec2" x="8.0" y="18.0" />
          <torqueMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
        </AeroSurface>
        <AeroSurface __type="AeroSurface" criticalAngle="16.0" detachParentPartName="WingLeft" flatPlateMultiplier="1.0" flatPlateSurface="0" fullyStalledAngle="20.0" liftLevelFlight="0.0" minLift="0.6000000238418579" name="WingLeft" negativeAoAMultiplier="1.0" peakLift="1.100000023841858" transformParentPartName="">
          <offset __type="Vec3" x="-12.0" y="0.0" z="0.0" />
          <orientation __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <size __type="Vec2" x="4.0" y="12.0" />
          <torqueMultiplier __type="Vec3" x="1.0" y="0.10000000149011612" z="1.0" />
        </AeroSurface>
        <AeroSurface __type="AeroSurface" criticalAngle="16.0" detachParentPartName="WingRight" flatPlateMultiplier="1.0" flatPlateSurface="0" fullyStalledAngle="20.0" liftLevelFlight="0.0" minLift="0.6000000238418579" name="WingRight" negativeAoAMultiplier="1.0" peakLift="1.100000023841858" transformParentPartName="">
          <offset __type="Vec3" x="12.0" y="0.0" z="0.0" />
          <orientation __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <size __type="Vec2" x="4.0" y="12.0" />
          <torqueMultiplier __type="Vec3" x="1.0" y="0.10000000149011612" z="1.0" />
        </AeroSurface>
        <AeroSurface __type="AeroSurface" criticalAngle="16.0" detachParentPartName="" flatPlateMultiplier="0.800000011920929" flatPlateSurface="1" fullyStalledAngle="20.0" liftLevelFlight="0.0" minLift="0.6000000238418579" name="HorizontalTail" negativeAoAMultiplier="1.0" peakLift="1.100000023841858" transformParentPartName="">
          <offset __type="Vec3" x="0.0" y="-15.0" z="0.0" />
          <orientation __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <size __type="Vec2" x="4.0" y="2.0" />
          <torqueMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
        </AeroSurface>
        <AeroSurface __type="AeroSurface" criticalAngle="16.0" detachParentPartName="" flatPlateMultiplier="1.0" flatPlateSurface="1" fullyStalledAngle="20.0" liftLevelFlight="0.0" minLift="0.6000000238418579" name="drag" negativeAoAMultiplier="1.0" peakLift="1.100000023841858" transformParentPartName="">
          <offset __type="Vec3" x="0.0" y="-1.0" z="0.0" />
          <orientation __type="Vec3" x="90.0" y="0.0" z="0.0" />
          <size __type="Vec2" x="6.0" y="3.0" />
          <torqueMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
        </AeroSurface>
        <AeroSurface __type="AeroSurface" criticalAngle="16.0" detachParentPartName="" flatPlateMultiplier="1.0" flatPlateSurface="1" fullyStalledAngle="20.0" liftLevelFlight="0.0" minLift="0.6000000238418579" name="VerticleTailLeft" negativeAoAMultiplier="1.0" peakLift="1.100000023841858" transformParentPartName="">
          <offset __type="Vec3" x="-7.0" y="-15.0" z="0.0" />
          <orientation __type="Vec3" x="0.0" y="90.0" z="0.0" />
          <size __type="Vec2" x="2.0" y="2.0" />
          <torqueMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
        </AeroSurface>
        <AeroSurface __type="AeroSurface" criticalAngle="16.0" detachParentPartName="" flatPlateMultiplier="1.0" flatPlateSurface="1" fullyStalledAngle="20.0" liftLevelFlight="0.0" minLift="0.6000000238418579" name="VerticleTailRight" negativeAoAMultiplier="1.0" peakLift="1.100000023841858" transformParentPartName="">
          <offset __type="Vec3" x="7.0" y="-15.0" z="0.0" />
          <orientation __type="Vec3" x="0.0" y="-90.0" z="0.0" />
          <size __type="Vec2" x="2.0" y="2.0" />
          <torqueMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
        </AeroSurface>
      </aeroSurfaces>
      <afterburner __type="AfterburnerParams" afterburnerCapacitorThresholdRatio="0.25" afterburnerSpoolUpTime="0.15000000596046448" capacitorAfterburnerAngularCost="0.10000000149011612" capacitorAfterburnerIdleCost="20.0" capacitorAfterburnerLinearCost="1.0" capacitorAssignmentInputOutputRegen="c8278d31-df4e-4ed3-ba18-eea09704a077" capacitorAssignmentInputOutputUsage="cfd100b7-0353-4d81-a943-db23dc3ff573" capacitorMax="1800.0" capacitorRegenDelayAfterUse="2.0" capacitorRegenPerSec="100.0">
        <afterburnAccelMultiplier __type="Vec3" x="2.0" y="2.0" z="2.0" />
        <afterburnAngAccelMultiplier __type="Vec3" x="2.0" y="2.0" z="2.0" />
      </afterburner>
      <maxAngularVelocity __type="Vec3" x="42.0" y="128.0" z="42.0" />
      <negativeAngularScale __type="Vec3" x="0.30000001192092896" y="0.30000001192092896" z="0.6000000238418579" />
      <negativeLinearScale __type="Vec3" x="1.0" y="1.0" z="0.5" />
      <positiveAngularScale __type="Vec3" x="0.30000001192092896" y="0.30000001192092896" z="0.6000000238418579" />
      <positiveLinearScale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <precisionAccelCurve __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.11682949960231781" y="-0.18970710039138794" />
          <Vec2 __type="Vec2" x="0.0" y="0.30000001192092896" />
          <Vec2 __type="Vec2" x="0.12425489723682404" y="0.5495268702507019" />
          <Vec2 __type="Vec2" x="0.3554016053676605" y="0.7189574241638184" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="1.6445980072021484" y="1.2810430526733398" />
        </points>
      </precisionAccelCurve>
    </IFCSParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <ItemControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControllerComponentParams" operatorModeDefinitionsOverride="00000000-0000-0000-0000-000000000000" />
    <SEntityComponentAnnunciatorParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentAnnunciatorParams" />
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.Controller_Flight_BANU_Defender>